## rust-logos 0.14.0

=== debian/changelog ===
rust-logos (0.14.0-1) unstable; urgency=medium

  * Package logos 0.14.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 24 May 2024 12:18:22 +0200
