=== debian/control ===
Source: rust-logos
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-logos-derive-0.14+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/logos]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/logos
Homepage: https://logos.maciej.codes/
X-Cargo-Crate: logos
Rules-Requires-Root: no

Package: librust-logos-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-logos-derive-0.14+default-dev
Provides:
 librust-logos+default-dev (= ${binary:Version}),
 librust-logos+export-derive-dev (= ${binary:Version}),
 librust-logos+logos-derive-dev (= ${binary:Version}),
 librust-logos+std-dev (= ${binary:Version}),
 librust-logos-0-dev (= ${binary:Version}),
 librust-logos-0+default-dev (= ${binary:Version}),
 librust-logos-0+export-derive-dev (= ${binary:Version}),
 librust-logos-0+logos-derive-dev (= ${binary:Version}),
 librust-logos-0+std-dev (= ${binary:Version}),
 librust-logos-0.14-dev (= ${binary:Version}),
 librust-logos-0.14+default-dev (= ${binary:Version}),
 librust-logos-0.14+export-derive-dev (= ${binary:Version}),
 librust-logos-0.14+logos-derive-dev (= ${binary:Version}),
 librust-logos-0.14+std-dev (= ${binary:Version}),
 librust-logos-0.14.0-dev (= ${binary:Version}),
 librust-logos-0.14.0+default-dev (= ${binary:Version}),
 librust-logos-0.14.0+export-derive-dev (= ${binary:Version}),
 librust-logos-0.14.0+logos-derive-dev (= ${binary:Version}),
 librust-logos-0.14.0+std-dev (= ${binary:Version})
Description: Create ridiculously fast Lexers - Rust source code
 Source code for Debianized Rust crate "logos"
