## rust-logos 0.15.1

=== debian/changelog ===
rust-logos (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package logos 0.15.1 from crates.io using debcargo 2.7.8
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 16 Aug 2025 00:21:30 +0200
