=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --all-features
Features: test-name=rust-logos:@
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --no-default-features --features debug
Features: test-name=librust-logos-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets
Features: test-name=librust-logos-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --no-default-features --features export_derive
Features: test-name=librust-logos-dev:export_derive
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --no-default-features --features forbid_unsafe
Features: test-name=librust-logos-dev:forbid_unsafe
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --no-default-features --features logos-derive
Features: test-name=librust-logos-dev:logos-derive
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --no-default-features --features std
Features: test-name=librust-logos-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test logos 0.15.1 --all-targets --no-default-features
Features: test-name=librust-logos-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74.0), @
Restrictions: allow-stderr, skip-not-installable
